* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

@font-face {
    font-family: 'Monotype';
    src: url('./Monotype\ Corsiva/Monotype') format('truetype');
    /* Replace 'path/to/your/font.ttf' with the actual path to your font file */
    /* You can also specify other font formats such as woff, woff2, eot, etc. */
}

.cfont {
    font-family: "DM Serif Display", serif !important;
}

.h_font {
    font-family: 'GD Boing', sans-serif;
}

.main_Text {
    color: #989447;
    margin-left: 195px;
}


.cfont1 {
    font-family: "Caveat", cursive;
    font-weight: bold;
}


.hero_Font {
    font-size: 40px;
    /* font-weight: bold; */
    /* font-family: 'GD Boing', sans-serif; */
    /* font-family: 'poppins', sans-serif; */
    /* font-family: "Cedarville Cursive", cursive; */
    font-family: "Recursive", sans-serif;
    /* font-family: 'Monotype', sans-serif; */

}

.hero_sec {
    /* height: 100vh; */
    position: relative;
}

/* .hero {
    background-image: url(./image/bg.jpg);
    background-size: cover;
} */

.slide_1 {
    height: 100vh;
    /* background-attachment: fixed; */
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(./image/bg.jpg);
    /* background-image: url(./image/bg.jpg); */
    background-size: cover;
}

.slide_2 {
    height: 100vh;
    /* background-attachment: fixed; */
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(./image/newbg2.jpg);
    /* background-image: url(./image/bg.jpg); */
    background-size: cover;
}

@media all and (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: none;
    }

    /* .navbar .nav-item:hover .nav-link {} */

    .navbar .nav-item:hover .dropdown-menu {
        display: block;
    }

    .navbar .nav-item .dropdown-menu {
        margin-top: 0;
    }
}

.navbar .nav-item .dropdown-menu li a:hover {
    background-color: white;
    /* color: black !important; */
    color: #5CA13E !important;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}


.btn1 {
    transition: all 0.3s ease-in-out;
    font-family: "Dosis", sans-serif;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.btn1 {
    width: 20%;
    /* height: 100%; */
    /* background-image: linear-gradient(135deg, #1db602 0%, #1ca904 100%);
    box-shadow: 0 10px 10px -6px rgba(13, 202, 3, 0.695); */
    color: white;
    background-color: #5ca13e;
    font-weight: bold;
    /* position: absolute;
    bottom: 100px;
    left: 50px; */
    /* transform: translateX(-50%); */
}

.btn1:hover {
    box-shadow: none;
}

.btn1:active {
    opacity: 0.5;
}

.main_Detail {
    position: absolute;
    left: 0px;
    bottom: 0px;
}

/* about */
.greenTxt {
    color: #5ca13e;
}

.mobile_view2 {
    color: #989447;
    position: absolute;
    top: 25%;
    left: 30%;
    transform: translateX(-30%);
    -webkit-transform: translateX(-30%);
    -moz-transform: translateX(-30%);
    -ms-transform: translateX(-30%);
    -o-transform: translateX(-30%);
}


/* contact */
.mainBtn {
    border: 0;
    padding: 0px 38px;
    font-size: 17px;
    height: 60px;
    border-radius: 40px;
    color: white;
    cursor: pointer;
    text-align: center;
    -webkit-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
    background-image: linear-gradient(135deg, #5ca13e 0%, #5ca13e 100%);
    /* box-shadow: 0 10px 10px -6px rgba(13, 202, 3, 0.695); */
    /* background-color: #5ca13e; */
    /* -webkit-box-shadow: 0px 10px 30px rgba(255, 190, 0, 0.2);
    box-shadow: 0px 10px 30px rgba(255, 190, 0, 0.2); */
}

#videoBannerDiv {
    width: 70%;
    height: 400px;
    margin: auto;
    overflow: hidden;
    position: relative;
    background-color: #040707;
    /* margin:  40px 0; */
}

#bannerVideo {
    position: sticky;
    width: 100%;
    height: 100%;
    object-fit: fill;
}

#videoBannerDiv section {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 12;
    display: flex;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.336);
}

#videoBannerDiv img {
    border-radius: 50%;
    border: 1px solid white;
    padding: 10px;
    cursor: pointer;
}

@media only screen and (max-width: 768px) {
    #bannerVideo {
        object-fit: cover !important;
    }
}

@media screen and (max-width: 480px) {
    #smallMainHero {
        height: 30vh;
        background-position: center center !important;
    }
}

#smallMainHero {
    height: 50vh;
    /* background: url(./image/AboutBanner-removebg-preview.png); */
    background-color: black;
    /* background-size: cover; */
    position: relative;

}

.aboutBanner {
    position: absolute;
    bottom: 0px;
    right: 20px;
}


@media only screen and (max-width: 768px) {

    /* styles here will be applied to all mobile devices */
    .hero_Font {
        font-size: 30px;
        /* font-weight: bold; */
        /* font-family: 'GD Boing', sans-serif; */
        font-family: 'poppins', sans-serif;

    }

    .hero_sec {
        /* height: 100vh; */
        position: relative;
    }

    .slide_1 {
        height: 100vh;
        /* background-attachment: fixed; */
        background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(./image/bgMobile.jpg);
        /* background-image: url(./image/bg.jpg); */
        /* background-size: cover; */
        /* background-position: center center !important; */
    }

    .slide_2 {
        height: 100vh;
        /* background-attachment: fixed; */
        background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(./image/newwwwwwwww.jpg);
        /* background-image: url(./image/bg.jpg); */
        /* background-size: cover; */
        background-position: center center !important;
    }

    .main_Text {
        margin: 0px;
    }

    .mobile_view {
        position: absolute;
        top: 100px;
    }

    .mobile_view2 {
        position: absolute;
        top: 120px;
        left: 15%;
        transform: translateX(-30%);
        -webkit-transform: translateX(-30%);
        -moz-transform: translateX(-30%);
        -ms-transform: translateX(-30%);
        -o-transform: translateX(-30%);
    }

    .main_Detail {
        position: absolute;
        left: 0px;
        bottom: 10px;
    }

    .btn1 {
        width: 50%;
        /* height: 100%; */
        display: block;
        margin: auto;
        border-radius: 50px;
        background-image: linear-gradient(135deg, #5ca13e 0%, #5ca13e 100%);
        box-shadow: 0 10px 10px -6px rgba(13, 202, 3, 0.4);
        /* outline: none; */
        /* cursor: pointer; */
        /* border: none; */
        /* font-size: 24px; */
        color: white;
        font-weight: bold;
        /* position: absolute;
        bottom: 0px; */
        /* left: 50%; */
        /* transform: translateX(-50%); */
    }

    .whiteHeadPhone {
        display: block !important;
    }

    .whiteHeadPhone img {
        width: 30px !important;
    }

    .footerIcon {
        -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
        justify-content: center !important;
    }

    #smallMainHero {
        height: 30vh;
        /* background: url(./image/AboutBanner-removebg-preview.png); */
        background-color: black;
        /* background-size: cover; */
        position: relative;

    }

    .aboutBanner img {
        width: 200px;
    }

    .aboutBanner {
        position: absolute;
        bottom: 0px;
        right: 0px;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {

    /* styles here */
    .slide_1 {
        height: 100vh;
        background-attachment: fixed;
        background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(./image/bgMobile.jpg);
        /* background-image: url(./image/bg.jpg); */
        /* background-size: cover; */
        background-position: center center !important;
    }
}


footer a {
    transition: color 0.3s, font-weight 0.2s, font-size 0.2s;
    -webkit-transition: color 0.3s, font-weight 0.2s, font-size 0.2s;
    -moz-transition: color 0.3s, font-weight 0.2s, font-size 0.2s;
    -ms-transition: color 0.3s, font-weight 0.2s, font-size 0.2s;
    -o-transition: color 0.3s, font-weight 0.2s, font-size 0.2s;
}

footer a:hover {
    /* color: white; */
    font-weight: bold;
    font-size: 18px;
}

nav a {
    transition: color 0.3s, font-weight 0.2s, font-size 0.2s;
    -webkit-transition: color 0.3s, font-weight 0.2s, font-size 0.2s;
    -moz-transition: color 0.3s, font-weight 0.2s, font-size 0.2s;
    -ms-transition: color 0.3s, font-weight 0.2s, font-size 0.2s;
    -o-transition: color 0.3s, font-weight 0.2s, font-size 0.2s;
}

nav a:hover {
    /* color: white; */
    /* font-weight: bold; */
    color: #5CA13E !important;
    /* font-size: 18px; */
}

.feedback {
      background-color : #5ca13e;
      color: #fff !important;
      padding: 10px 20px;
      padding-bottom: 10px !important;
      border-radius: 4px;
      border-color: #46b8da;
    }

    #mybutton {
      position: fixed;
      bottom: 50%;
      right: -50px;
      z-index: 99999;
      cursor: pointer;
      transform: rotate(-90deg);
    }

    .main-heading h2{
      background-color: #054d9a;
      color: #fff;
      padding: 10px;
      border-radius: 10px;
      text-align: center;
    }


    #callme {
        position: fixed;
        right: 30px;
        bottom: 100px;
        width: 70px;
        height: 70px;
        cursor: pointer;
      
        z-index: 99990;
    }
    #callme #callmeMain {
        -moz-border-radius: 50% !important;
        -webkit-border-radius: 50% !important;
        border-radius: 50% !important;
        -moz-background-clip: padding;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
        background-color: rgb(40 167 69);
        width: 60px;
        height: 60px;
        -webkit-animation: zcwmini2 1.5s 0s ease-out infinite;
        -moz-animation: zcwmini2 1.5s 0s ease-out infinite;
        animation: zcwmini2 1.5s 0s ease-out infinite;
    }
    #callme #callmeMain:before {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        top: -6px;
        left: -6px;
        background-image: url(./image/mini.png);
        background-repeat: no-repeat;
        background-position: center center;
        -webkit-animation: zcwphone2 1.5s linear infinite;
        -moz-animation: zcwphone2 1.5s linear infinite;
        animation: zcwphone2 1.5s linear infinite;
    }
    @-webkit-keyframes zcwphone {
        0% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
        25% {-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg);}
        50% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
        75% {-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);}
        100% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    }
    @-moz-keyframes zcwphone {
        0% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
        25% {-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg);}
        50% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
        75% {-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);}
        100% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    }
    @keyframes zcwphone {
        0% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
        25% {-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg);}
        50% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
        75% {-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);}
        100% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    }
    @-webkit-keyframes zcwphone2 {
        0% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
        25% {-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg);}
        50% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
        75% {-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);}
        100% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    }
    @-moz-keyframes zcwphone2 {
        0% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
        25% {-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg);}
        50% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
        75% {-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);}
        100% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    }
    @keyframes zcwphone2 {
        0% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
        25% {-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg);}
        50% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
        75% {-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);}
        100% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    }
    @-webkit-keyframes zcwmini {
        0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}
        10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}
        100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}
    }
    @-moz-keyframes zcwmini {
        0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}
        10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}
        100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}
    }
    @keyframes zcwmini {
        0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}
        10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}
        100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}
    }
    @-webkit-keyframes zcwmini2 {
        0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}
        10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}
        100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}
    }
    @-moz-keyframes zcwmini2 {
        0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}
        10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}
        100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}
    }
    @keyframes zcwmini2 {
        0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}
        10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}
        100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}
    }